/* em = Grey, bold */
/* blue otherwise */
BODY {
	/*background-color : #FFFFFF;FFFFFF;*/
	color : #003366;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height : normal;
	font-weight:500
	/*background-image: url(clipart/bg.gif);*/
	margin-left: 0px;
	margin-top: 6px;
/*scrollbar-face-color:#246280;
scrollbar-highlight-color:#7EAEC5;
scrollbar-3dlight-color:#0772A5;
scrollbar-darkshadow-color:#000000;
scrollbar-shadow-color:#0F4966;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#246280;*/
}

A:LINK, A:VISITED {
	color : #336699;
	
	font-size: 12px;
	/*text-transform : uppercase;
	text-decoration : none;
	*/
	/*line-height : 24px;
	*/
}

LI {
	margin-left :-0px;
	list-style-image : url(clipart/mark.gif);
}


A:HOVER {
	color : #CC3300;
	text-decoration : underline;
}

H1 {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 18px;
	margin-left : 0px;
	margin-top : 0px;
	color: #019849;
}

H2 {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 14px;
	margin-left : 0px;
	margin-top : 0px;
	color: #019849;
}

H3 {
	color : Red;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 140%;
	margin-left : 0%;
}

H4 {
	color : Red;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 115%;
	margin-left : 0%;
	margin-top : 1.5em;
}

H5 {
	color : Red;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 100%;
	font-weight : 500;
	margin-top : 1.5em;
}

H6 {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 100%;
	font-style : italic;
	font-weight : 800;
}

BLOCKQUOTE {
	margin-left : 0;
}

CAPTION {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight : 800;
}

EM {
	font-weight : bold;
	font-style : normal;
}

table {
	/*background-color : #9AC985;*/
}


TH {
	background-color : transparent;
}

TD {
	background-color : transparent;
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
P  {
	/* background-color: #9AC985;*/
	;
	color: #003366;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}


UL {
	list-style-image: url(clipart/mark.gif);
}


A.lc_ital_times:HOVER {
	color : Red;
}



.indent {
	margin-left : 50px;
}


FONT  {
	/* background-color : White;
	*/
	color : #33367C;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height : normal;

}


.loyalty {  color: #993300}


TD.leftBorder {
	background-image : leftBorder.gif;
	background-repeat : repeat-y;
}

TD.bodyContent {
	margin-top : 20px;
	margin-right : 20px;
	margin-bottom : 20px;
	margin-left : 20px;
}

INPUT {
	border-color : #003366;
}

.smallPrint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}

.smallWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: White;
}

.medBlue {
	background-color: #336699;
}

.largeWhite {
	color: White;
	font-size: 24px;
	
.greyBG {
	background-color : #E7EDF8;
}	

.whitebg {
background-color : #FFFFFF;
}

.leftnav {
	background-color:  #CECAC1;
}

table.leftnav {
	background-color: #CECAC1;
}

.lightcell {
	background-color: #F6F5F0;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #375E9F;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-right-color: #375E9F;
	border-bottom-color: #375E9F;
	border-left-color: #375E9F;
	color: #FFF19E;
}
.darkcell {
	background-color: #ECE9D8;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #375E9F;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-right-color: #375E9F;
	border-bottom-color: #375E9F;
	border-left-color: #375E9F;
	color: #ECE9D8;
}

.pending {
	font-style: italic;
	color: #CC0000;
}
.redText {
	color: #FF0000;
}
textarea {
	border-color: #003366;
}
